<html>

<head>
    <title>Express HTML</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.1/css/bootstrap-theme.min.css">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.1/js/bootstrap.min.js"></script>
</head>

<body>
    <div style="margin:100px;" class="navbar navbar-inverse navbar-static-top">
        <div class="container">
            <a class="navbar-brand" href="/">Express HTML</a>
            <ul class="nav navbar-nav">
                <li>
                    <a href="/">Home</a>
                </li>
                <li class="active">
                    <a href="/about">About</a>
                </li>
                <li>
                    <a href="/sitemap">Sitemap</a>
                </li>
            </ul>
        </div>
        </nav>
        <div class="jumbotron" style="padding:40px;">
            <h1>Hello, world!</h1>
            <p>This is a simple hero unit, a simple jumbotron-style component for calling extra attention to featured
                content
                or information.</p>
            <p><a class="btn btn-primary btn-lg" href="#" role="button">Learn more</a></p>
            <img src="./images/land.webp" alt="">
        </div>
    </div>
</body>

</html>